{
  "_comment": "Группы товаров",
  "block.ironchest.iron_chest": "Железный сундук",
  "block.ironchest.gold_chest": "Золотой сундук",
  "block.ironchest.diamond_chest": "Алмазный сундук",
  "block.ironchest.copper_chest": "Медный сундук",
  "block.ironchest.crystal_chest": "Кристальный сундук",
  "block.ironchest.obsidian_chest": "Обсидиановый сундук",
  "block.ironchest.dirt_chest": "ГрязьСундук 9000!",
  "block.ironchest.trapped_iron_chest": "Железный сундук-ловушка",
  "block.ironchest.trapped_gold_chest": "Золотой сундук-ловушка",
  "block.ironchest.trapped_diamond_chest": "Алмазный сундук-ловушка",
  "block.ironchest.trapped_copper_chest": "Медный сундук-ловушка",
  "block.ironchest.trapped_crystal_chest": "Кристаллический сундук-ловушка",
  "block.ironchest.trapped_obsidian_chest": "Обсидиановый сундук-ловушка",
  "block.ironchest.trapped_dirt_chest": "Пойманный DirtChest 9000!",
  "item.ironchest.iron_to_gold_chest_upgrade": "Улучшение железного сундука до золотого",
  "item.ironchest.gold_to_diamond_chest_upgrade": "Обновление сундука с золота до алмаза",
  "item.ironchest.copper_to_silver_chest_upgrade": "Обновление медного до серебряного сундука",
  "item.ironchest.silver_to_gold_chest_upgrade": "Обновление сундука с серебра на золото",
  "item.ironchest.copper_to_iron_chest_upgrade": "Улучшение медного сундука до железного",
  "item.ironchest.diamond_to_crystal_chest_upgrade": "Улучшение сундука с алмаза на хрустальный",
  "item.ironchest.wood_to_iron_chest_upgrade": "Улучшение сундука из дерева в железо",
  "item.ironchest.wood_to_copper_chest_upgrade": "Улучшение сундука из дерева в медь",
  "item.ironchest.diamond_to_obsidian_chest_upgrade": "Улучшение сундука из алмаза в обсидиан",
  "book.ironchest.dirtchest9000.title": "Как использовать DirtChest 9000!",
  "book.ironchest.dirtchest9000.page1": "Добро пожаловать в ваш новый DirtChest 9000! Мы надеемся, что вы проведете долгие счастливые годы, храня стопку мусора в нашем хранилище.",
  "book.ironchest.dirtchest9000.page2": "Использование: просто вставьте стопку земли по вашему выбору в хорошо восприимчивый слот и наслаждайтесь огромным удобством, когда эта земля будет доступна вам каждый раз, когда вы проходите мимо этого сундука!",
  "book.ironchest.dirtchest9000.page3": "Мы надеемся, что вам понравилось данное руководство по эксплуатации, и надеемся, что вы рассмотрите возможность использования нашей продукции в будущем! С уважением, авторы руководства DirtChest 9000.",
  "book.ironchest.dirtchest9000.page4": "Гарантия: На этот продукт не распространяется никакая гарантия. Ваша грязь может не храниться, она может медленно просачиваться в окружающую среду или, наоборот, вообще ничего не делать.",
  "book.ironchest.dirtchest9000.page5": "DirtChest 9000 бережен к окружающей среде. Пожалуйста, утилизируйте этот путеводитель ответственно и не бросайте его просто в лаву. Нам было бы очень грустно.",
  "ironchest.container.iron_chest": "Железный сундук",
  "ironchest.container.gold_chest": "Золотой сундук",
  "ironchest.container.diamond_chest": "Алмазный сундук",
  "ironchest.container.copper_chest": "Медный сундук",
  "ironchest.container.silver_chest": "Серебряный сундук",
  "ironchest.container.crystal_chest": "Кристальный сундук",
  "ironchest.container.obsidian_chest": "Обсидиановый сундук",
  "ironchest.container.dirt_chest": "ГрязьСундук 9000!",
  "itemGroup.ironchest": "Iron Chests"
}